CREATE TABLE [C6StoricoPeriodico].[ANAG_CLIENTI] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[NOME] varchar(50) NULL,
	[COGNOME] varchar(50) NULL,
	[DATA_NASCITA] datetime NULL,
	[STATO_CIVILE] varchar(20) NULL,
	[NUM_COMPONENTI] smallint NULL,
	[NUM_FIGLI] smallint NULL,
	[ETA] smallint NULL,
	[PARTITA_IVA] varchar(20) NULL,
	[CITTADINANZA] varchar(20) NULL,
	[PERSONA_FIS_GIUR] varchar(20) NULL,
	[INDIRIZZO] varchar(150) NULL,
	[LOCALITA] varchar(100) NULL,
	[PROVINCIA] varchar(2) NULL,
	[CAP] varchar(5) NULL,
	[NAZIONE] varchar(50) NULL,
	[PRESSO] varchar(32) NULL,
	[TEL_RECAPITO] varchar(20) NULL,
	[TEL_CELL] varchar(20) NULL,
	[E_MAIL] varchar(50) NULL,
	[DATA_INIZIO] datetime NULL,
	[DATA_FINE] datetime NULL,
	[STATO] varchar(20) NULL,
	[RAG_SOC] varchar(20) NULL,
	[SESSO] varchar(1) NULL,
	[ID_PROMOTORE] varchar(6) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
GO